
#live_chat_box {
	overflow: hidden;
	display: block;
	z-index: 9999999;
	position: fixed;
	bottom: -126px;
	border-radius: 10px;
	box-shadow: 0 0 5px 5px #ccc;
	font-size: 12px;
	line-height: 15px;
}
#live_chat_box.chatright {
	right: 10px;
}
#live_chat_box.chatleft {
	left: 10px;
}

#live_chat_opened, #live_chat_closed {
	width: 288px;
	height: 100px;
	position: relative;
	border: 2px solid #084060;
	background: #fff;
	border-radius: 10px;
}

#live_chat_closed {
	width: 288px;
	height: 32px;
}

.live_chat_title {
	font-size: 12px;
	color: #333;
}

.live_chat_text {
	font-size: 11px;
	color: #666;
}

.live_chat_close {
	width: 20px;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	position: absolute;
	top: 3px;
	right: 3px;
	color: #8a8b8d;
	text-decoration: none;
}

.live_chat_close:hover {
	text-decoration: none;
}

.live_chat_powered {
	position: absolute;
	bottom: 10px;
	left: 12px;
	font-size: 9px;
	color: #999;
	text-decoration: none;
}

.live_chat_icon {
	position: absolute;
	top: 10px;
	left: 10px;
	width: 60px;
	height: 60px;
	background: url(img/chat_icon.png) no-repeat top left;
}

.live_chat_inner {
	position: absolute;
	top: 20px;
	left: 80px;
	width: 180px;
}

.live_chat_text {
	padding-top: 4px;
}

.live_chat_start, .live_chat_expand  {
	position: absolute;
	right: 20px;
	bottom: 6px;
	width: 80px; /* 120 before padding */
	padding-left: 40px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	color: #fff;
	font-size: 13px;
	font-family: Arial;
	font-weight: bold;
	background: url(img/btn_icon.png) no-repeat 12px 5px #1b6fa2;
	border-radius: 5px;
	text-decoration: none;
}
